PIIX_SET_PIOMODE(9)

NAME
piix_set_piomode - Initialize host controller PATA PIO timings

SYNOPSIS

void piix_set_piomode (struct ata_port * ap, struct ata_device * adev);

ARGUMENTS

ap  Port whose timings we are configuring

adev
    um

DESCRIPTION

Set PIO mode for device, in host controller PCI config space.

LOCKING

None (inherited from caller).

AUTHOR
Jeff Garzik.